<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'he', version '3.11'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'אני מאשר שקיבלתי בקשה לתת הסכמה בשם המשתמש / ים לעיל.';
$string['acceptancenote'] = 'הערות';
$string['acceptancepolicies'] = 'מדיניות';
$string['acceptancessavedsucessfully'] = 'ההסכמים נשמרו בהצלחה.';
$string['acceptancestatusaccepted'] = 'התקבל';
$string['acceptancestatusacceptedbehalf'] = 'התקבל, בשם המשתמש';
$string['acceptancestatusdeclined'] = 'נדחה';
$string['acceptancestatusdeclinedbehalf'] = 'נדחה, בשם המשתמש';
$string['acceptancestatusoverall'] = 'באופן כללי';
$string['acceptancestatuspartial'] = 'התקבל באופן חלקי';
$string['acceptancestatuspending'] = 'ממתין';
$string['acceptanceusers'] = 'משתמשים';
$string['actions'] = 'פעולות';
$string['activate'] = 'עדכון למצב: "פעיל"';
$string['activateconfirm'] = '<p>אתם עומדים לעדכן את המדיניות <em>\'{$a->name}\'</em> בגרסה <em>\'{$a->revision}\'</em> the כמדיניות פעילה.</p><p>כל המשתמשים ידרשו להסכים למדיניות כדי לפעול במערכת.</p>';
$string['activateconfirmyes'] = 'הפעלה';
$string['activating'] = 'מפעיל את המדיניות';
$string['agreepolicies'] = 'אנא הסכימו למדינויות הבאות';
$string['backtoprevious'] = 'חזרה לעמוד הקודם';
$string['backtotop'] = 'חזרה לראש העמוד';
$string['consentbulk'] = 'הסכמה';
$string['consentpagetitle'] = 'הסכמה';
$string['contactdpo'] = 'לכל שאלה בנוגע למדיניות אנא פנה למנהל הפרטיות.';
$string['dataproc'] = 'עיבוד מידע אישי';
$string['declineacknowledgement'] = 'אני מאשר שקיבלתי בקשה לדחות את ההסכמה בשם המשתמש/ים לעיל.';
$string['declinethepolicy'] = 'דחיית הסכמת משתמש';
$string['deleteconfirm'] = '<p>האם למחוק את המדיניות<em>\'{$a->name}\'</em>?</p><p>פעולה זו בלתי הפיכה.</p>';
$string['deleting'] = 'מחיקת גרסה';
$string['editingpolicydocument'] = 'עריכת מדיניות';
$string['errorpolicyversioncompulsory'] = 'לא ניתן לדחות מדיניות להן חובת הסכמה!';
$string['event_acceptance_created'] = 'הסכם מדיניות משתמשים נוצר';
$string['event_acceptance_updated'] = 'הסכם מדיניות משתמשים עודכן';
$string['filtercapabilityno'] = 'הרשאה: לא יכול להסכים';
$string['filtercapabilityyes'] = 'הרשאה: יכול להסכים';
$string['filterplaceholder'] = 'חיפוש לפי מילת מפתח או בחירת מסנן';
$string['filterpolicy'] = 'מדיניות: {$a}';
$string['filterrevision'] = 'גרסה: {$a}';
$string['filterrevisionstatus'] = 'גרסה: {$a->name} ({$a->status})';
$string['filterrole'] = 'תפקיד: {$a}';
$string['filters'] = 'מסננים';
$string['filterstatusdeclined'] = 'מצב: נדחה';
$string['filterstatuspending'] = 'מצב: ממתין';
$string['filterstatusyes'] = 'מצב: מאושר';
$string['guestconsent:continue'] = 'המשך';
$string['guestconsentmessage'] = 'להמשך שימוש במערכת, יש להסכים למדיניות המערכת ותנאי השימוש הבאים:';
$string['iagree'] = 'אני מסכים/מה ל {$a}';
$string['iagreetothepolicy'] = 'מתן הסכמה';
$string['idontagree'] = 'לא תודה, אינני מסכים/מה ל {$a}';
$string['inactivate'] = 'עדכון למצב: "לא פעיל"';
$string['inactivating'] = 'מעדכן מדיניות למצב לא־פעיל';
$string['inactivatingconfirm'] = '<p>האם לעדכן את מצב המדיניות <em>\'{$a->name}\'</em> גרסה <em>\'{$a->revision}\'</em>.</p> ללא זמינה?';
$string['inactivatingconfirmyes'] = 'לא־פעיל';
$string['irevokethepolicy'] = 'לסגת מהסכמת המשתמש';
$string['listactivepolicies'] = 'רשימת מדיניות פעילות';
$string['managepolicies'] = 'ניהול מדיניות';
$string['minorchange'] = 'שינוי קטן';
$string['minorchangeinfo'] = 'שינוי מזערי אינו משנה את משמעות המדיניות. משתמשים אינם נדרשים להסכים שוב למדיניות אם העריכה מסומנת כשינוי קל.';
$string['movedown'] = 'העברה מטה';
$string['moveup'] = 'העברה מעלה';
$string['mustagreetocontinue'] = 'לפני שממשיכים, יש לאשר את כל מסמכי המדיניות הבאים';
$string['newpolicy'] = 'מדיניות חדשה';
$string['newversion'] = 'גרסה חדשה';
$string['nofiltersapplied'] = 'לא הופעלו מסננים';
$string['nopermissiontoagreedocsbehalf_desc'] = 'מצטערים, אין לך את ההרשאה הנדרשת להסכים למדיניות הבאה מטעם: {$a}';
$string['nopermissiontoagreedocscontact'] = 'לעזרה נוספת, ניתן לפנות ל';
$string['pluginname'] = 'מדיניות';
$string['policiesagreements'] = 'מדיניות והסכמים';
$string['policy:accept'] = 'הסכמה למדיניות';
$string['policy:acceptbehalf'] = 'מתן הסכמה למדיניות בשם מישהו אחר';
$string['policy:managedocs'] = 'ניהול מדיניות';
$string['policy:viewacceptances'] = 'תצוגת דוחות הסכמת משתמשים למדיניות';
$string['policydocaudience'] = 'אוכלוסיית משתמשים';
$string['policydocaudience0'] = 'כל המשתמשים';
$string['policydocaudience1'] = 'משתמשים מזוהים';
$string['policydocaudience2'] = 'אורחים';
$string['policydoccontent'] = 'מדיניות מלאה';
$string['policydochdrpolicy'] = 'מדיניות';
$string['policydochdrversion'] = 'גרסת המסמך';
$string['policydocname'] = 'שם';
$string['policydocoptional'] = 'הסכמה אינה הכרחית';
$string['policydocoptionalno'] = 'הכרחי';
$string['policydocoptionalyes'] = 'אינו הכרחי';
$string['policydocrevision'] = 'גרסה';
$string['policydocsummary'] = 'תקציר';
$string['policydoctype'] = 'סוג';
$string['policydoctype0'] = 'מדיניות מערכת';
$string['policydoctype1'] = 'מדיניות פרטיות';
$string['policydoctype2'] = 'מדיניות צד-שלישי';
$string['policydoctype99'] = 'מדיניות כללית';
$string['policydocuments'] = 'מסמכי מדיניות';
$string['policynamedversion'] = 'מדיניות {$a->name} (גרסה {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'הצגת מדיניות זו לפני הצגת מדיניות אחרת';
$string['policyversionacceptedinbehalf'] = 'הסכמה למדיניות זו ניתנה בשמך.';
$string['previousversions'] = '{$a} גרסאות קודמות';
$string['privacy:metadata:versions:type'] = 'סוג מדיניות.';
$string['privacysettings'] = 'הגדרות מדיניות';
$string['readpolicy'] = 'אנא קראו את {$a}';
$string['refertofullpolicytext'] = 'אנא הקליקו על \'{$a}\' לצפיה במסמכי המדיניות המלאים.';
$string['response'] = 'תגובה';
$string['responseby'] = 'מגיב/ה';
$string['responseon'] = 'תאריך';
$string['revokeacknowledgement'] = 'אני מאשר שקיבלתי בקשה לסגת מההסכמה מטעם המשתמש / ים לעיל.';
$string['save'] = 'שמירה';
$string['saveasdraft'] = 'שמירה כטיוטה';
$string['selectuser'] = 'בחירת משתמש {$a}';
$string['selectusersforconsent'] = 'בחירת משתמשים להם תינתן "הסכמה בשם..."';
$string['settodraft'] = 'יצירת טיוטה חדשה';
$string['status'] = 'מצב המדיניות';
$string['status0'] = 'טיוטה';
$string['status1'] = 'פעיל';
$string['status2'] = 'לא־פעיל';
$string['statusformtitleaccept'] = 'הסכמה למדיניות';
$string['statusformtitledecline'] = 'אי הסכמה למדיניות';
$string['statusformtitlerevoke'] = 'הסרת מדיניות';
$string['steppolicies'] = 'מדיניות {$a->numpolicy} מתוך {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'הסכמה';
$string['useracceptanceactionacceptone'] = 'הסכמה ל: {$a}';
$string['useracceptanceactionacceptpending'] = 'הסכמה למדיניות ממתינה';
$string['useracceptanceactiondecline'] = 'דחיית הסכמה';
$string['useracceptanceactiondeclineone'] = 'דחיית הסכמה ל: {$a}';
$string['useracceptanceactiondeclinepending'] = 'דחיית השכמה למדיניות ממתינות';
$string['useracceptanceactiondetails'] = 'פרטים';
$string['useracceptanceactionrevoke'] = 'הסרה';
$string['useracceptanceactionrevokeall'] = 'הסרת הסכמה למדיניות';
$string['useracceptanceactionrevokeone'] = 'ביטול הסכמה של {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} מתוך {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'לא זמין';
$string['useracceptances'] = 'הסכמי משתמש';
$string['userpolicysettings'] = 'מדיניות';
$string['usersaccepted'] = 'הסכמים';
$string['viewarchived'] = 'תצוגת גרסאות קודמות';
$string['viewconsentpageforuser'] = 'צפיה בעמוד זה בשם {$a}';
